{
  "items": {
    "fiskheroes:tutridium_gem": 8,
    "fiskheroes:sword_blade": 1,
    "minecraft:water_bucket": 2,
    "minecraft:redstone": 12,
    "minecraft:redstone_lamp": 3,
    "minecraft:iron_ingot": 7,
    "minecraft:dye@0": 3
  }
}
